<?
require_once('../include/global.php');
require_once('./conf.inc.php');


// set
	$CFG['TITLE'] = "<b>웹하드</b> >> <b>Windows 7 에서 다운로드 문제시 해결방법</b>";


// skin view
	nskinset('webhard', 'windows7_info.html', 'window_open');
	include($NSKIN['view_layout']);


require_once('include/global_end.php');
?>